--------------------------------------------------------------------------------
-- A single state variable and functions for controlling notification display.
--------------------------------------------------------------------------------

local bar = nil
local lastShownRare = nil

function RareNerd_show_notification_from_units(units)
   local function found_message(unit)
	  return unit .. ""
   end
   rares = get_rares(units, RareNerd_rares)
   if table.getn(rares) > 0 then
      local raretoshow=rares[1]
      if (raretoshow ~= lastShownRare) then
	 lastShownRare=raretoshow
	 local message = found_message(raretoshow)
	 local info = found_message(raretoshow)
	 Command.Console.Display("general", true, "<font color='#ff0000'>The rare</font> <font color='#ffff00'>" .. message .. "</font> <font color='#ff0000'>has been found!</font>", true)
        RareNerd_show_notification("" .. message .. " found!")
      end
   end
end

function RareNerd_show_notification(message)
   if bar ~= nil then
      bar:SetVisible(false)
   end

    bar = display_notification(message,
            RareNerd.horizontal_padding, RareNerd.horizontal_offset,
            RareNerd.red, RareNerd.green, RareNerd.blue, RareNerd.alpha)

end

function RareNerd_fade_notification()
   if bar ~= nil then
      dt = Inspect.Time.Real() - bar.time
      if dt > RareNerd.display_time then
         bar:SetVisible(false)
   lastShownRare=nil
      elseif RareNerd.display_time-dt < RareNerd.fade_time then
   local normalized_dt
   local new_alpha
         normalized_dt = RareNerd.fade_time - (RareNerd.display_time - dt)
         new_alpha = RareNerd.alpha-((normalized_dt/RareNerd.fade_time)*RareNerd.alpha)
         bar:SetAlpha(new_alpha)
      end
   end
end
